@0    = ~这是新的状况……去看看他是否就站在外面，或许他听到了什么？如果他已经走了，请再回来。我们可能需要去找到他。~
@1    = ~你回来了，我想这或许意味着他已经走掉了，对吗？真是该死，我们必须找到他。~
@2    = ~为什么呢？~
@3    = ~我想你是对的……~
@4    = ~好吧，女士。但这并不是我的问题。~
@5    = ~你已经看到他处在什么样的状态！他或许会制造麻烦——影响的不只是他自己，而是其他所有人。~
@6    = ~嗯，很高兴看到我们能达成一致。~
@7    = ~或许吧，但他在离开时是和你说的话。现在你和其他人一样都被卷入其中了。~
@8    = ~你看，他的行为似乎有些难以预料，所以我们可能需要一些帮助来嗅探出他。我说的是实话，或者说——我想到一个计划。~
@9    = ~请去到他的老房子，如果你想要事情顺利，就请在夜晚过去。你要做的是翻箱倒柜的事，所以最好不要点灯或蜡烛，你需要在夜色下行事。当你进入那里时，请拿回一些可能属于他的东西。或许是一些衣物之类的，只要能沾上加鲁的味道就行。~
@10   = ~事成之后请回来找我，我会告诉你计划的后面部分。~
@11   = ~很好，接下来这一步很简单。~
@12   = ~这座屋子外面有一条狗，它很喜欢偷走我的食物，所以肯定就在这座神殿附近。由于某些该死的原因它确实很喜欢我。我经常扔一些肉块确保它不要到处乱跑。~
@13   = ~也许它可以帮助我们？让它嗅一嗅这个属于加鲁的东西……或许它就会帮助你找到我们那个神秘的男孩。~
@14   = ~这或许是个好主意。这绝不是人们第一次向他们的动物朋友们求助。让我们去寻找这只狗吧。~
@15   = ~欢迎来到这座安博里女士的神殿。你需要些什么吗？~
@16   = ~我找到了加鲁的靴子。你下一步的计划是什么？~
@17   = ~那只狗把我带到了村庄的西部，但加鲁并不在那里。你知道这究竟是怎么回事吗？~
@18   = ~你在这个社群中扮演着怎样的角色？~
@19   = ~我或许需要你的服务，女牧师。~
@20   = ~我听说你正照顾着那位……加鲁。这就是他吗？~
@21   = ~没什么，我想我应该离开了。~
@22   = ~我为船只们祈福。我每天与安博里女士沟通，祈求她能够对那些想要获得她馈赠的人抱有怜悯。~
@23   = ~我也提供其他形式的服务。治疗、祝福，只要是这里可怜的村民们所需要的。尤其是在他们远行进入我的女士所统治的领域时。~
@24   = ~那只狗把我带到了村庄的西部，但加鲁并不在那里。你知道这究竟是怎么回事吗？~
@25   = ~我或许需要你的服务，女牧师。~
@26   = ~当然。~
@27   = ~是的，但他并不说话。你或许需要想办法让他开口。如果你能成功，我会很高兴的。~
@28   = ~愿安博里用海浪摇晃你的床。~
@29   = ~很有趣……我不知道有什么能告诉你。我并非熟悉洞穴事务的专家。或许你应该去问一个更熟悉岛上地理的人。~
